﻿@charset "utf-8";
/* CSS Document */
*
{
	font-family:Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin:0;
	padding:0;
	font-size:14px;
    text-align:left;
}
body
{
    background-color:#EEEDEA;
	color:#FFF;
    text-align: center;
}
a
{
	color:#006666;
    text-decoration: underline;
}
aside{
    margin-left:73px;
    margin-right:50px;
    width: 1200px;
    background: white;
}